[API Reference](../README.md) > [ProposeToRemoveGlobalConstraintParams](../interfaces/ProposeToRemoveGlobalConstraintParams.md)



# Interface: ProposeToRemoveGlobalConstraintParams


## Properties
<a id="avatar"></a>

###  avatar

**●  avatar**:  *[Address](../#Address)* 

*Defined in [wrappers/globalconstraintregistrar.ts:205](https://github.com/daostack/arc.js/blob/3442b6c0/lib/wrappers/globalconstraintregistrar.ts#L205)*



avatar address




___

<a id="globalConstraint"></a>

###  globalConstraint

**●  globalConstraint**:  *`string`* 

*Defined in [wrappers/globalconstraintregistrar.ts:209](https://github.com/daostack/arc.js/blob/3442b6c0/lib/wrappers/globalconstraintregistrar.ts#L209)*



the address of the global constraint to remove




___


